@charset "utf-8";
/* CSS Document */

body{
	background-image:url(../assets/connector_main_bg_b.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#737373;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:12px;
	color: #444444;
}
a{
	font-family:Tahoma, Arial, "Trebuchet MS";
	color:#9d312b;
}
h1{
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:12px;
	color: #444444;
	font-weight:bold;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding:0px;
}
h1 a{
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:12px;
	color: #444444;
	font-weight:bold;
	text-decoration:none;
}
.role{
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:10px;
	color: #444444;
	font-style:italic;
	margin-top:4px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}
	
#container{
text-align:center;
margin:0 auto;
width:867px;
}
#topArea{
width:867px;
height:124px;
background-image:url(../assets/bg_top_b.gif);
background-repeat:no-repeat;
}
#logo{
text-align:left;
position:absolute;
top:15px;
}
.spacer{
width:867px;
height:12px;
}
#whoTop{
width:867px;
height:9px;
background-image:url(../assets/bg_who_top_b.gif);
background-repeat:no-repeat;
}
.textBox{
width:849px;
background-color:#FFFFFF;
padding-left:9px;
padding-right:9px;
text-align:left;
}
.textBox2{
padding-left:5px;
text-align:left;
}
#whoBottom{
width:867px;
height:9px;
background-image:url(../assets/bg_who_bottom_b.gif);
background-repeat:no-repeat;
}
#recentTop{
width:867px;
height:9px;
background-image:url(../assets/bg_recent_top_b.gif);
background-repeat:no-repeat;
}
#recentBottom{
width:867px;
height:9px;
background-image:url(../assets/bg_recent_bottom_b.gif);
background-repeat:no-repeat;
}
#footerTop{
width:867px;
height:9px;
background-image:url(../assets/bg_footer_top.gif);
background-repeat:no-repeat;
}
#footerBottom{
	width:867px;
	height:13px;
	background-image:url(../assets/bg_footer_bottom.gif);
	background-repeat:no-repeat;
}
.footBox{
	width:849px;
	background-color:#e2e2e2;
	padding-left:9px;
	padding-right:9px;
	text-align:left;
}
#footer{
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:10px;
	color: #444444;
	line-height:8px;
}
.footerLinks{
	font-family:Tahoma, Arial, "Trebuchet MS";
	line-height:8px;
	font-size:10px;
	color: #444444;
}
.footerLinks a{
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-size:10px;
	color: #444444;
	color:#9d312b;
	line-height: 1.7em;
}